<?php
require ("includes/comunes.php");

$seccion = "bonos";

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);

Pon_Submenu_Comercial('contratos');


	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";
//echo $_SESSION['empresa'];

if($_SESSION['empresa']=="00"){

}

elseif ($_SESSION['empresa']=="09") {

	if($_GET['carpeta']){
		$dir = opendir('contratos/'.$_GET['carpeta']);
		echo '<p class="izquierda negrita t5">&nbsp;&nbsp;&nbsp;<img src="images/folder.jpg" style="vertical-align:middle"/>Contratos / '.$_GET['carpeta'].'</p>';
	}
	else{
		$dir = opendir('contratos');
	}
	echo '<p class="izquierda" style="padding:10px 0 0 40px">';
	while ($fila = readdir($dir)) {
		if ( $fila != "." && $fila != ".." && $fila != "Thumbs.db"  )
  		{
  			if($_GET['carpeta']){
  				echo '<img src="images/icon_pdf.gif"/> <a class="a_c3" target="_blank" href="contratos/'.$_GET['carpeta'].'/'.$fila.'">'.$fila.'</a><br>';
  			}
  			else{
  				$tipo_archivo = explode('.',$fila);
  				if(!$tipo_archivo[1]){
				echo '<img src="images/folder.jpg" style="vertical-align:middle"/> <a class="a_c3 negrita t5"  href="contratos.php?carpeta='.$fila.'">'.$fila.'</a><br>';
  				}
  			}
  		}
	}
	echo '</p>';
	echo '<p>&nbsp;</p>';
}
elseif ($_SESSION['empresa']=="08") {
	
}

closedir($dir);
echo "</div>";//fin contenido_web





	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>